Subject: Re: bug#9300: 24.0.50; `bounds-of-thing-at-point' does not return nil when just after THING

From: Dmitry Gutov <[email-masked]>
Date: Mon, 20 Jun 2016 15:53:42 +0300

On 06/20/2016 12:21 PM, Tino Calancha wrote:

> * I agree with Drew that there is neither sexp nor list at point,
>   so i would expect I), II), III) and IV) returning nil.

It's a matter of definition. If we say there is, then there is. We could 
also add a variable, of course.

> * I) and II) agree

Do they?

> but III) and IV disagree.
>   I would expect III) and IV) returning the same value.

Agree. But will you be satisfied if they both return "(foo bar)"?